uuid: 3af14376-43b0-4db4-b8dd-b655de3d9adb
langcode: fr
status: true
dependencies:
  config:
    - node.type.offre_de_service
id: node.offre_de_service
target_entity_type_id: node
target_bundle: offre_de_service
default_langcode: site_default
language_alterable: false
